/*
Theme Name:     Shaken Grid Premium Child
Theme URI:      http://www.shakenandstirredweb.com/
Description:    Child theme for the Shaken Grid Premium theme
Author:         Steven Smith
Author URI:     http://nerdelite.com
Template:       shaken-grid-premium
Version:        0.1.0
*/

@import url("../shaken-grid-premium/style.css");


/* =======================================================================
								Setup
======================================================================= */

/* Embed fonts */
@font-face {
	font-family: AdelleBasic;
	src: url(includes/fonts/AdelleBasic_Bold.eot); /* IE */
	src: local("AdelleBasic"), url(includes/fonts/AdelleBasic_Bold.otf) format("opentype"); /* non-IE */
}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('includes/fonts/Quicksand_Book_Oblique-webfont.eot');
    src: url('includes/fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('includes/fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('includes/fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBold';
    src: url('includes/fonts/Quicksand_Bold-webfont.eot');
    src: url('includes/fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('includes/fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('includes/fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBook';
    src: url('includes/fonts/Quicksand_Book-webfont.eot');
    src: url('includes/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('includes/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('includes/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500';
    src: url('includes/fonts/Museo_Slab_500-webfont.eot');
    src: url('includes/fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('includes/fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('includes/fonts/Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500italic';
    src: url('includes/fonts/Museo_Slab_500italic-webfont.eot');
    src: url('includes/fonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/Museo_Slab_500italic-webfont.woff') format('woff'),
         url('includes/fonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('includes/fonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background:#f0f0f0 url(images/bg.png) repeat;
	font-size:12px;
	color:#4b5054;
}

a {
outline: none!important;
}

/* =======================================================================
								Typography
======================================================================= */

.box h2{
	color:#dc4d49;
	margin-bottom:2px;
	font: 14px/18px 'QuicksandBold', Arial, sans-serif;
	text-transform:uppercase;
	padding-top: 10px;
	border-top: 3px double #76b6f9;
}

.box h2 a{ 
	color: #dc4d49;
	text-decoration: none;
}

.box h2 a:hover{
	text-decoration: underline;
}


/* =======================================
			Paragraphs
======================================== */
.box p{
	margin-top: 5px;
}


/* =======================================================================
						  	Common Styles
======================================================================= */

.box:hover .box-content, .flickr_badge_image:hover, .jta-tweet-profile-image:hover{
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	box-shadow:1px 1px 2px rgba(0,0,0,0.4);
}


/* =======================================================================
						      Layout
======================================================================= */

#grid{
	padding-left:20px;
	padding-top: 5px;
}

#page{
	width: 690px;
	margin-left:0px;
	float: left;
}
#full-page{
	width:990px;
	margin-left:0px;
}
.wrap{
	width: 960px;
	margin: 0 auto;
}

.post-footer{
	border-top:#76b6f9 1px solid;
	margin: 8px 8px 0;
	overflow:hidden;
	padding: 8px 0 0;
	
}



/* =======================================================================
								Header
======================================================================= */

#header{
	width: 960px; 
	height: 60px !important;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 13px;
	padding: 15px 10px 0px 10px!important;
	background:none;
	border:none;
}
#headerBorder{
	width:960px;
	height:2px;
	background-color:#76b6f9;
	margin: 0 auto;
	margin-top: 22px;
}

#logo{
	font-size: 24px;
	margin-bottom: 8px;
	line-height: 1.1;
}
img#logo{
	margin-bottom: 0;
}

#site-info a{
	font-weight:normal;
	color:#333;
	margin: 0 94px 0 0;
	text-decoration:none;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
#site-info a:hover{
	opacity:0.75;
}

#site-info{
	margin: 5px 0px 0 0;
	float: left;
}

.header-nav select{
	display: none;
	margin:0;
}

.header-nav{
	float:left;
	margin-top:-35px;
	margin-left: 0px;
	margin-right:50px;
	margin-bottom: 80px;
}
.header-nav ul{
	list-style:none;
	padding:0;
	margin: 0;
	float: left;
}

.header-nav li{
	display: inline;
	float: left;
	text-transform: uppercase;
	margin-left: 40px;
	position: relative;
	z-index: 99;
}	
.header-nav li:first-child{ margin-left:0; }

.header-nav li a{
	text-decoration:none;
	color:#444;
	font: 18px/26px 'MuseoSlab500', Arial, sans-serif;
}
li.parent a{ 
	background:url(images/parent-bg.png) right no-repeat;
	padding-right:13px;
}
li.parent li a{
	background:none; 
	padding-right:0;
}
.header-nav li a:hover, 
li.current-menu-item li a:hover,  
li.current_page_ancestor a, 
li.current_page_ancestor li a,
li.current_page_ancestor li a:hover,
li.current_page_ancestor li.current-menu-item a{
	color:#76b6f9;
	background:none;
	font: 18px/26px 'MuseoSlab500', Arial, sans-serif;
}
li.current-menu-item li a,  
.header-nav li a{
	background:none;
}

li.current-menu-item a,
li.current-menu-item a:hover{
	color:#fff;
	background-color:#76b6f9;
	padding: 20px 10px 5px;
}
li.current-menu-item li a, 
li.current_page_ancestor li a{
	color:#616161;
}

	/* ==========================
		Second Level
	===========================*/
	.header-nav li li a{ border-bottom:none 0; }
	
	.header-nav ul ul{
		margin:0;
		position:absolute;
		top:35px;
		left:0;
		z-index:99;
		width:140px;
		background:#FFF;
		background:rgba( 255, 255, 255, 0.95 );
		padding:0px 20px 16px;
		display:none;
		
		-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.3);
		-moz-box-shadow:2px 2px 4px rgba(0,0,0,0.3);
		box-shadow:2px 2px 4px rgba(0,0,0,0.3);
		
		-moz-border-radius:0px;
		border-radius:0px;
		border-top: 4px solid #dc4d49;
		border-bottom: 1px solid #dc4d49;
	}
	
	.header-nav ul ul li a{
		font-size:12px;
		font: 14px/26px 'MuseoSlab500', Arial, sans-serif;
		text-transform:none;
		display:block;
		font-weight:normal;
		padding: 10px 10px 5px;
		border-bottom: 1px solid #76b6f9;
		
	}
	
	.header-nav ul ul li a:hover{
		padding: 10px 10px 5px;
	}
	
	.header-nav ul ul li{
		display:block;
		clear:both;
		margin:0;
		line-height:12px;
		position:relative;
		width:100%;
		background:url(images/dotted-border.png) bottom repeat-x;
	}
	.header-nav ul ul li:last-child{ background: none; }
		
	/* ==========================
		Third Level
	===========================*/
	.header-nav ul ul ul{
		position:relative;
		background:none;
		top:0;
		left:0;
		padding:0;
		margin-left:10px;
		margin-top:-3px;
		width:auto;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.header-nav ul ul ul li a{
		font-weight:normal; 
		font-size:11px; 
		padding:4px 0;
	}

/* ==========================
	Social Networks
===========================*/
#social-networks{
	/*border-top: 1px solid #76b6f9;
	border-bottom: 1px solid #76b6f9;*/
	
	margin: none!important;
	margin-right: -10px;
	margin-top: -16px!important;
	padding: none!important;
	width: 260px;
	height: 65px;
	float:right;
	/*position:fixed;
	left:860px;
	top:39px;
	overflow:none;*/
		
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	border-radius: 0px;


}

#social-networks a{
	display:inline-block;
}

.buttons{
	float:right;
	margin-top: -13px;
}

#social-networks a:hover{
	opacity: .7;
	
}

#social-networks a{
	margin: 0px;
}


/* =======================================================================
								Feature Area
======================================================================= */

#focus{
	width: 960px;
	margin-left:-20px;
	display:inline-block;
}

#featured{
	width:670px;
	height: 320px;
	background-color: #fff;
	float: left;
	border-top: #dc4d49 6px solid;
	border-bottom: #dc4d49 1px solid;
	padding: 10px;
	overflow:hidden;
}

#featuredSlide{
	width:670px;
	height:300px;
}

#blog{
	width: 230px;
	height: 320px;
	background-color: #fff;
	float: right;
	border-top: #76b6f9 6px solid;
	border-bottom: #76b6f9 1px solid;
	padding: 10px;
}
#blog ul{
	margin-bottom:10px;
}
#blog li{
	list-style-type:none;
	margin: 0px;
	margin-left:-20px;
	padding: 10px 0px 8px;
	border-bottom: #76b6f9 1px solid;
	font: 16px/18px 'MuseoSlab500Italic', Arial, sans-serif;
}
#blog li a, .moreBlog a{
	color: #dc4d49;
}
#blog li a:hover, .moreBlog a:hover{
	color: #76b6f9;
	text-decoration:none;
}
#blog li:last-child{
	border-bottom: none;
	padding:10px 0px 0px;
}
.publishDate{
	font: 10px/10px 'MuseoSlab500Italic', Arial, sans-serif;
	padding: 10px 0px;
}

#blog .headline{
	color: #dc4d49;
	font: 20px/20px 'MuseoSlab500', Arial, sans-serif;
	border-bottom: 3px double #76b6f9;
	text-transform:uppercase;
	padding-bottom: 10px;
}

#blog .moreBlog{
	color: #dc4d49;
	font: 16px/16px 'MuseoSlab500', Arial, sans-serif;
	border-top: 3px double #76b6f9;
	padding: 10px 0 0 140px;
	margin-top:0px;
}

/* =======================================================================
							Isotope Grid
======================================================================= */

.badge{
	width:66px;
	height:66px;
	z-index: 50;
	margin-top:-25px;
	margin-left: -20px;
	position:absolute;
}

.sort{
	width: 1000px;
	margin: 0 auto;
	margin-left: -39px;
}

.box{
	margin:10px 0 0 20px;
	padding-bottom:10px;
	float:left;
	position: relative;
}

.content{
	padding-bottom:10px;
	position: relative;
}

.box:after, .content:after, .box:before, .content:before{
	content:"";
    position:absolute; 
    z-index:-2;
    bottom: 0px;
    left: 0px;
    width: 50%;
    height: 0px;
    max-width:300px;
    -webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0);   
       -moz-box-shadow:0 0 0 rgba(0, 0, 0, 0);
            box-shadow:0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform:rotate(0deg);    
       -moz-transform:rotate(0deg);   
        -ms-transform:rotate(0deg);   
            transform:rotate(0deg);
}
.box:after, .content:after{
	right:0px; 
    left:auto;
    -webkit-transform:rotate(0deg);    
       -moz-transform:rotate(0deg);   
        -ms-transform:rotate(0deg);   
            transform:rotate(0deg);
}

.box-content{
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #FFF;
	padding: 15px 5px 5px;
	overflow: visible;
	border-top: 1px solid #76b6f9;
	border-bottom: 1px solid #76b6f9;
	
	/* Box Shadow */
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	box-shadow: 3px 3px 5px rgba(0,0,0,.08);		
}

.main-content{
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #FFF;
	padding: 15px 20px 5px;
	overflow: visible;
	border-top: 1px solid #76b6f9;
	border-bottom: 1px solid #76b6f9;
	margin-bottom: 20px;
	
	/* Box Shadow */
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	box-shadow: 3px 3px 5px rgba(0,0,0,.08);		
}
#last-content{
	margin-bottom: 0px!important;
}
.col1 .box-content{
	width:133px;
}
.col2 .box-content{
	width:296px;
}
.col3 .box-content{
	width:459px;
}
.col4 .box-content{
	width:622px;
}
.content .box-content{
	width:680px;
}

.vid-container{
	margin-bottom: 5px;
	padding: 0 10px;
}

.img-container{
	position: relative;
	background: #fff;
	margin-bottom: 5px;
	line-height: 0;
	-moz-border-radius:0px!important;
	border-radius:0px!important;
	padding: 0 10px;
}

.feat-img{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.category-ic{
	background:none;
	padding-left:0px;
}

.category-ic{
	padding: 5px 5px 0 0;
	font-size: 14px;
}

.shortlink{
	margin-top:5px;
}


/* =======================================================================
				Filter Navigation and Basic Form Styles
======================================================================= */

#filtering-nav{
	margin-left:-20px;
	width: 948px; 
	height: 12px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 12px 0px 10px 12px;
	border:1px solid #ddd;
	background: #fff;
	-moz-box-shadow: inset 1px 1px 3px #ccc; -webkit-box-shadow: inset 1px 1px 3px #ccc; box-shadow: inset 1px 1px 3px #ccc; border: 0; border-radius: 0;
	
}

#filtering-nav ul{
	padding:0 0 5px;
	margin:0;
	overflow:hidden;
}
#filtering-nav li{
	display:inline;
	float:left;
	clear:right;
	list-style:none;
	margin-right:15px;
	margin-left:0;
	font: 13px/14px 'QuicksandBold', Arial, sans-serif;
	color: #dc4d49;
	text-transform:uppercase;
}

#filtering-nav li:last-child {
	margin-right:0px;
}

#filtering-nav li img{
	margin-right: 4px;
}

#filtering-nav li a, input[type="submit"], input.submit, .navigation a{
	display:inline-block;
	padding:0px;
	margin-right: 0px;
	text-decoration:none;
	background:none;
	color: #dc4d49;
	cursor:pointer;
}

#filtering-nav li a:hover, input[type="submit"]:hover, input.submit:hover, .navigation a:hover{
	background: none;
	opacity: .4;
}

a.filter-btn span{
	display:block;
	background:none;
	padding:6px 8px 4px 8px;
}
a.filter-btn{
	background:none;
	text-decoration:none;
	font: 14px/14px 'QuicksandBold', Arial, sans-serif;
	text-transform:uppercase;
	color:#666;
	display:inline-block;
	margin-bottom:10px;
}
a.filter-btn:hover{
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.40);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.40);
	box-shadow:0 0 5px rgba(0,0,0,0.40);
}

/* =======================================================================
							Single Post Page
======================================================================= */
.entry{
	text-align: left;
	padding: 0px 0px 0px;
	font-size: 13px;
}

.entry h3{
	background:none;
	border:none 0;
	font: 20px/20px 'MuseoSlab500', Arial, sans-serif;
	padding: 0px 0px 3px;
	color: #dc4d49;
	text-shadow: none;
	margin-bottom: 10px;
	text-transform:uppercase;
	border-bottom: 3px double #76b6f9;
}
#nav-below{	
	width:960px;
	margin-top:0px;
	margin-left: -20px;
}
.next, .nav-next{
	padding: 8px 13px 8px 13px;
	margin-top: 15px;
	margin-right: 0px;
	border:1px solid #ddd;
	background: #fff;
	display:inline;
	float:right;
	
	color: #dc4d49;
	text-align: center;
	font: 12px/14px 'MuseoSlab500', Arial, sans-serif;
	
	-moz-box-shadow: inset 1px 1px 3px #ddd;
	-webkit-box-shadow: inset 1px 1px 3px #ddd;
	box-shadow: inset 1px 1px 3px #ddd;
	
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.next:empty, .nav-next:empty{
	padding: 8px 13px 8px 13px;
	margin-top: 15px;
	margin-right: 0px;
	border:0px;
	background: none;
	display:inline;
	float:right;
	
	color: #dc4d49;
	text-align: center;
	font: 12px/14px 'MuseoSlab500', Arial, sans-serif;
	
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	
	-webkit-border-radius:none;
	-moz-border-radius:none;
	border-radius:none;

}
.previous, .nav-previous{
	padding: 8px 13px 8px 13px;
	margin-top: 15px;
	margin-left: 0px;
	border:1px solid #ddd;
	background: #fff;
	display:inline;
	float:left;
	
	color: #dc4d49;
	text-align: center;
	font: 12px/14px 'MuseoSlab500', Arial, sans-serif;
	
	-moz-box-shadow: inset 1px 1px 3px #ddd;
	-webkit-box-shadow: inset 1px 1px 3px #ddd;
	box-shadow: inset 1px 1px 3px #ddd;
	
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}

.previous:empty, .nav-previous:empty{
		padding: 8px 13px 8px 13px;
	margin-top: 15px;
	margin-right: 0px;
	border:0px;
	background: none;
	display:inline;
	float:left;
	
	color: #dc4d49;
	text-align: center;
	font: 12px/14px 'MuseoSlab500', Arial, sans-serif;
	
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	
	-webkit-border-radius:none;
	-moz-border-radius:none;
	border-radius:none;

}

.next a, .previous a, .nav-previous a, .nav-next a {
	color: #dc4d49;
}

.next a:hover, .previous a:hover, .nav-previous a:hover, .nav-next a:hover  {
	color: #76b6f9;
	text-decoration:none;
	opacity: 1;
}

/* =======================================================================
						  	Pages
======================================================================= */

.page-entry{ padding:5px 20px 20px; }

.page-entry h3{
	background:none;
	border:none 0;
	font: 20px/20px 'MuseoSlab500', Arial, sans-serif;
	padding: 0px 0px 3px;
	color: #dc4d49;
	text-shadow: none;
	margin-bottom: 10px;
	text-transform:uppercase;
	border-bottom: 3px double #76b6f9;
}


/* =======================================================================
						      Sidebar
======================================================================= */

#sidebar{
	float: right;
	width: 250px;
	margin: 0 0 0 20px;
}

.box-content #sidebar {
	float: none;
	margin: 0;
	width: auto;
}

#sidebar li{
	background:none;
	padding:0 5px 0 0;
	margin:0;
	list-style:none;
}
#sidebar li:last-child{
	background:none;
}

#sidebar ul, .textwidget{
	margin-left:0px;
}
#sidebar ul ul{
	margin-left:0;
	padding-left:15px;
	background:none;
}
#sidebar .widget ul:last-child{
	margin-bottom:0;
}

.widget{
	margin-bottom:15px;
	background-color: #fff;
}

h3.widget-title{
	background:none;
	border:none 0;
	font: 14px/18px 'QuicksandBold', Arial, sans-serif;
	padding: 0px;
	color: #dc4d49;
	text-shadow: none;
	margin-bottom: 5px;
	text-transform:uppercase;
}

h3.widget-title a{ color: #dc4d49; }

#synopsis{
	background: #fff;
	border-top: 4px solid #dc4d49;
	border-bottom: 1px solid #dc4d49;
	margin-bottom: 20px;
	padding: 15px 15px 25px 15px;
	
	/* Box Shadow */
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	box-shadow: 3px 3px 5px rgba(0,0,0,.08);		
}

#synopsis .entry{
	padding-top:10px;
}


.post-title{
	font: 14px/18px 'QuicksandBold', Arial, sans-serif;
	color: #dc4d49;
	margin-bottom: 5px;
	text-transform:uppercase;
}

.clientName{
	font: 14px/16px 'QuicksandBookOblique', Arial, sans-serif;
	color: #dc4d49;
	margin-bottom: 0px;
}

.sidebarSpecial, .widget{
	background: #fff;
	border-top: 1px solid #76b6f9;
	border-bottom: 1px solid #76b6f9;
	margin-bottom: 20px;
	padding: 15px;
	overflow: hidden;
	
	/* Box Shadow */
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.08);
	box-shadow: 3px 3px 5px rgba(0,0,0,.08);		
}

ul.tags{
	list-style:none;
	padding:0;
    margin:10px 0 18px 0;
	font: 14px/18px 'QuicksandBook', Arial, sans-serif;
}
ul.tags li{
	float:left;
	margin:0 4px 0 0;
	padding:0;
	text-transform:lowercase;
}
ul.tags li a{
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	border:0 none;
	background-color:#76b6f9;
	color:#fff;
	display:block;
	font-size:12px;
	line-height:105%;
	padding:5px 11px 3px;
	margin: 2px 0;
	text-decoration:none;
}
ul.tags li a:active{
	opacity:0.75 !important;
}
ul.tags li:hover a,ul.tags li.over a,ul.tags li.selected a{
	background-color:#dc4d49;
}

/* ================================================================
							Widgets
================================================================ */

/* =============================
		Twitter
============================== */
#twitter_update_list li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #dc4d49;
}
#twitter_update_list li:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

/* =============================
		Gravity Forms
============================== */

.gravityFormEmail, .gravityFormName, .gravityFormWebsite, .gravityFormMessage{
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
}

.gfield_required{
	display:none;
}
.gfield_label{
	font: 14px/18px 'QuicksandBold', Arial, sans-serif;
	text-transform:uppercase;
	color: #dc4d49;
	font-weight:normal!important;
	margin-top: 10px!important;
}
#input_1_2, #input_1_1, #input_1_4, #input_1_3{
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	
	-webkit-box-shadow: none;  
	-moz-box-shadow: none;  
	-o-box-shadow: none; 
	box-shadow: none;
	
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px; 
}
#gform_wrapper_1{
	margin-top:0px;
}
#gform_submit_button_1{
	padding: 5px 10px 3px;
	color: #fff;
	background-color: #76b6f9;
	font: 14px/18px 'QuicksandBold', Arial, sans-serif;
	text-transform:uppercase;
	margin-top: 0px;
	
	-webkit-border-radius: 15px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 	
}
#gform_submit_button_1:hover{
	background-color: #dc4d49;
	opacity: 1;
}
.top_label{
	margin-top:0px!important;
}
#gforms_confirmation_message{
	background-color: #76b6f9!important;
	border: 1px solid #76b6f9!important; 
	margin: 0px; 
	padding: 30px 10px;
	width: 95%!important; 
	font-size: 1.4em;
	color: #fff!important;  
	text-align: center
}

/* =======================================================================
						  	Footer
======================================================================= */		

#footer{
	width: 920px; 
	margin: 0 auto;
	margin-bottom: 14px;
	margin-top: 13px;
	padding: 10px 20px 20px 20px;
	border:1px solid #ddd;
	background: #fff;
	-moz-box-shadow: inset 1px 1px 3px #ccc; -webkit-box-shadow: inset 1px 1px 3px #ccc; box-shadow: inset 1px 1px 3px #ccc; border: 0; border-radius: 0;
}

#footer .footer-title{
	font: 16px/18px 'MuseoSlab500italic', Arial, sans-serif;
	border-bottom: 3px double #76b6f9;
	width: 100%;
	color: #dc4d49;
	padding-bottom: 3px;
}

#footer1{
	width: 293px; 
	height: 220px;
	float: left;
	margin-right: 20px;
	border-bottom: 1px solid #76b6f9;
	padding: 5px 0;
}

#footer1 p{
	font-size: 14px;
	color: #666;
	margin: 5px 0 0 2px;
}

#footer2{
	width: 293px; 
	height: 220px;
	float: left;
	border-bottom: 1px solid #76b6f9;
	padding: 5px 0;
}

#footer2 ul{ 
	margin-left:0px;
	margin-bottom:10px;
	font: 16px/18px 'MuseoSlab500', Arial, sans-serif;
	color: #333;
}

#footer2 ul a{ 
	color: #333;
}

#footer2 ul a:hover{
	color: #76b6f9;
	text-decoration:none;
}
#footer2 ul{ 
	list-style-image: url(images/bullet.png);
	margin-top: 10px;
}

#footer2 li{
	margin-top: 5px;
	margin-left: 20px;
}

#footer2 .beSocial{
	margin: 10px 0 0 0;
}

#footer2 .beSocial img{
	margin: 0 10px 0 0;
}

#footer2 .beSocial img:hover{
	opacity: .5;
}

#footer3{
	width: 293px; 
	height: 220px;
	float: right;
	border-bottom: 1px solid #76b6f9;
	padding: 5px 0;
}

.footerProjects img{
	margin: 10px 0 0;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.footerProjects img:hover{
	opacity: .5;
}

#credits{
	width: 960px; 
	margin: 0 auto;
	color: #dc4d49;
	text-align: center;
	font: 11px/18px 'MuseoSlab500', Arial, sans-serif;
}


/* =======================================================================
						  		WordPress Specific
======================================================================= */

#s{ /* This keeps the search inputs in line */
	float:left;
	width:120px;
	height: 13px;
	color: #666;
	padding-right: 35px;
	
	-moz-box-shadow: inset 1px 0px 1px #bbb;
	-webkit-box-shadow: inset 1px 0px 1px #bbb;
	box-shadow: inset 1px 0px 1px #bbb;
	
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
		
	background: #fff url(images/magLens.png) right no-repeat;
	margin:0px;
}
#searchsubmit{
	float:left; 
	clear:right; 
	margin-left:10px;
	display:none;
}
#searchform{
	overflow:visible;
}


/* =======================================================================
						  	Plugins
======================================================================= */		


/* ===================================
			Infinite Scroll
=================================== */		

